plugins {
    alias(libs.plugins.android.library)
}

android {
    namespace = "com.omixlab.lckcontrol.sdk"
    compileSdk = 36

    defaultConfig {
        minSdk = 32
    }

    compileOptions {
        sourceCompatibility = JavaVersion.VERSION_11
        targetCompatibility = JavaVersion.VERSION_11
    }
}

dependencies {
    api(project(":shared"))
    implementation(libs.androidx.core.ktx)
    implementation(libs.kotlinx.coroutines.android)
}
